For V15 you can try this:

* with import <https://github.com/elutz/vc-framework-v15> or
* without import it is ok to use the V14 version 
<https://github.com/4d/vc-framework-v14>

Regards
Lutz

**********************************************************************
4D Internet Users Group (4D iNUG)
Archive:  http://lists.4d.com/archives.html
Options: https://lists.4d.com/mailman/options/4d_tech
Unsub:  mailto:4d_tech-unsubscr...@lists.4d.com
**********************************************************************

Reply via email to